uuid: 500cf082-0d95-4933-8b13-8ed5ae549a5e
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.location_services.field_gronze_icon
    - field.field.taxonomy_term.location_services.field_gronze_options
    - taxonomy.vocabulary.location_services
  module:
    - micon
    - options
    - text
id: taxonomy_term.location_services.default
targetEntityType: taxonomy_term
bundle: location_services
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_gronze_icon:
    type: string_micon
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_gronze_options:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  langcode: true
